# this file must be UTF-8 encoded
######################################################################
#
# Kannada Language text and icon macros (translated from english.dm
# 9 March 2000)
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.
#
# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Under the 'icons' comments are macros concerned with displaying
# icons which themselves contain text.
# Above each macro (or group of macros) for an icon is a comment line
# that looks something like '## "HOME" ## top_nav_button ## chome ##'.
# The first field of the comment ("HOME" in this case) is the text
# that appears in the english version of the icon. This is the text
# that must be translated, nothing needs to be done to the macros 
# themselves. The other two fields of the comments are used by 
# automatic icon generating software which reads the newly translated
# file and generates appropriate icons.
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdefaultcontent_ [l=kn] {ನೀವು
ಪ್ರಯತ್ನಿಸಿದ
ಪುಟ ಸಿಗಲಿಲ್ಲ.
ಜಿ.ಎಸ್.ಡಿ.ಎಲ್.ಗೆ
ಹಿಂತಿರುಗಲು
ನಿಮ್ಮ
ಬ್ರೌಸರ್ ನ
ಹಿಂದೆ ಗುಂಡಿಯನ್ನಾ
ಗಲಿಅಥವಾ ಮೇಲಿನ
ಮುಖಪುಟ ಗುಂಡಿಯನ್ನು
ಬಳಸಿ.}

_textdefaulttitle_ [l=kn] {ಜಿ.ಎಸ್.ಡಿ.ಎಲ್}

_collectionextra_ [l=kn] {ಈಸಂಗ್ರಹಣೆಯ
ಲ್ಲಿ _about:numdocs_ ದಾಖಲೆಗಳಿವ
ೆ. ಇದರಸಂಗ್ರಹಣೆ
ಮಾಡಿದ್ದು _about:builddate_ ದಿನಗಳ
 ಹಿಂದೆ.}

_textimagecollection_ [l=kn] {}
_textimageabout_ [l=kn] {ಪುಟದ ಬಗ್ಗೆ}
_textimagehome_ [l=kn] {ಮುಖಪುಟ}
_textimagehelp_ [l=kn] {ಸಹಾಯ ಪುಟ}
_textimagepref_ [l=kn] {ಆಯ್ಕೆಗಳ ಪುಟ}
_textimagegreenstone_ [l=kn] {ಗ್ರೀನ್ಸ್ಟೋನ್
ಡಿಜಿಟಲ್ಲೈಬ್ರರಿ
ತತ್ರಾಂಶ}

_textimagesearch_ [l=kn] {ನಿಶ್ಚಿತ ಪದಗಳನ
್ನುಅನುಶೋಧಿಸಿ.}
_textimageTitle_ [l=kn] {ವರ್ಣಮಾಲೆಯಪಟ್ಟ
ಿಯಂತೆಶೀರ್ಷಿಕೆಗಳನ್
ನುಬ್ರೌಜ್ ಮಾಡಿ.}
_textimageList_ [l=kn] {ದಾಖಲೆಗಳಪಟ್ಟಿಯ
ನ್ನು ಬ್ರೌಜ್ಮಾಡಿ.}
_textimageCreator_ [l=kn] {ವರ್ಣಮಾಲೆಯಪಟ್ಟ
ಿಯಂತೆಲೇಖಕರನ್ನು ಬ್ರ
ೌಜ್ಮಾಡಿ.}
_textimageSeries_ [l=kn] {ಸಂಚಿಕೆಗಳನ್ನು
ಬ್ರೌಜ್ ಮಾಡಿ.}
_textimageDate_ [l=kn] {ದಿನಾಂಕಗಳನ್ನು
ಬ್ರೌಜ್ ಮಾಡಿ.}
_textimageSubject_ [l=kn] {ವಿಷಯಗಳನ್ನು ಬ್ರ
ೌಜ್ಮಾಡಿ.}
_textimageOrganization_ [l=kn] {ಸಂಸ್ಥೆಗಳುನ್ನು
ಬ್ರೌಸ್ ಮಾಡಿ.}
_textimageHowto_ [l=kn] {ಹೇಗೆಬಗೆಗಳನ್ನು 
ಬ್ರೌಜ್ಮಾಡಿ.}
_textimageTopic_ [l=kn] {ವಿಶೇಷಪ್ರಕರಣಗಳ
ನ್ನುಬ್ರೌಜ್ ಮಾಡಿ.}
_textimageBrowse_ [l=kn] {ಬ್ರೌಜ್}
_textimagePeople_ [l=kn] {ವರ್ಣಮಾಲೆಯಪಟ್ಟ
ಿಯಂತೆಜನರನ್ನು ಬ್ರೌಜ
್ಮಾಡಿ.}
_textimageSource_ [l=kn]{ಕಡತಗಳಂತೆ
ಬ್ರೌಜ್ ಮಾಡಿ.}

_texticontabsearchgreen_ [l=kn] {ಅನುಶೋಧನೆ}
_texticontabdategreen_ [l=kn] {ದಿನಾಂಕ}
_texticontabseriesgreen_ [l=kn] {ಸರಣಿ}
_texticontabauthorgreen_ [l=kn] {ಲೇಖಕರು A-Z}
_texticontabtitlegreen_ [l=kn] {ಶೀರ್ಷಿಕೆ A-Z}
_texticontablistgreen_ [l=kn] {ಪಟ್ಟಿ}
_texticontabsubjectgreen_ [l=kn] {ವಿಷಯ}
_texticontaborggreen_ [l=kn] {ಸಂಸ್ಥೆಗಳು}
_texticontabhowgreen_ [l=kn] {ಹೇಗೆ?}
_texticontabtopicgreen_ [l=kn] {ಪ್ರಕರಣಗಳು}
_texticontabbrwsegreen_ [l=kn] {ಬ್ರೌಜ್}
_texticontabPeoplegreen_ [l=kn] {ಜನರು A-Z}

_texticontext_ [l=kn] {ದಾಖಲೆಗಳನ್ನು
ವಿಕ್ಷೀಸಿ}
_texticonclosedbook_ [l=kn] {ದಾಖಲೆ ತೆಗೆದು
ಪರಿವಿಡಿಯನ್ನುವಿಕ್
ಷೀಸಿ}
_texticonnext_ [l=kn] {ಮುಂದಿನಭಾಗಕ್ಕೆ}
_texticonprev_ [l=kn] {ಹಿಂದಿನ ಭಾಗಕ್ಕೆ}
_texticonmsword_ [l=kn] {ಎಂ.ಎಸ್. ವರ್ಡ ದಾಖಲ
ೆಗಳನ್ನುವಿಕ್ಷೀಸಿ}
_texticonpdf_ [l=kn] {ಪಿ.ಡಿ.ಎಪ್ ದಾಖಲೆಗಳ
ನ್ನುವಿಕ್ಷೀಸಿ}
_texticonps_ [l=kn] {ಪಿ.ಎಸ್. ದಾಖಲೆಗಳನ್
ನುವಿಕ್ಷೀಸಿ}
_texticonrtf_ [l=kn] {ಆರ್.ಟಿ.ಎಪ್ ದಾಖಲೆಗ
ಳನ್ನುವಿಕ್ಷೀಸಿ}
_texticonmidi_ [l=kn]{ಮಿಡಿ ದಾಖಲೆಗಳನ್ನ
ುವಿಕ್ಷೀಸಿ}

_page_ [l=kn] {ಪುಟ}
_pages_ [l=kn] {ಪುಟಗಳು}
_of_ [l=kn] { ಕಡೆಗೆ }
_vol_ [l=kn] {ಸಂಪುಟ}
_num_ [l=kn] {ನಂಬರ್}

_textmonth00_ [l=kn] {}
_textmonth01_ [l=kn] {ಜನವರಿ}
_textmonth02_ [l=kn] {ಫೆಬ್ರವರಿ}
_textmonth03_ [l=kn] {ಮಾರ್ಚ}
_textmonth04_ [l=kn] {ಏಪ್ರಿಲ್}
_textmonth05_ [l=kn] {ಮೇ}
_textmonth06_ [l=kn] {ಜೂನ್}
_textmonth07_ [l=kn] {ಜುಲೈ}
_textmonth08_ [l=kn] {ಆಗಸ್ಟ್}
_textmonth09_ [l=kn] {ಸೆಪ್ಟಂಬರ್}
_textmonth10_ [l=kn] {ಅಕ್ಟೋಬರ್}
_textmonth11_ [l=kn] {ನವಂಬರ್}
_textmonth12_ [l=kn] {ಡಿಸೆಂಬರ್}

_magazines_ [l=kn] {}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "Home" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=kn] {_httpimg_/kn/chomeof.gif}
_httpiconchomeon_ [l=kn] {_httpimg_/kn/chomeon.gif}

## "Help" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=kn] {_httpimg_/kn/chelpof.gif}
_httpiconchelpon_ [l=kn] {_httpimg_/kn/chelpon.gif}

## "Preference" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=kn] {_httpimg_/kn/cprefof.gif}
_httpiconcprefon_ [l=kn] {_httpimg_/kn/cprefon.gif}

## "Help" ## green_title ## h_help ##
_httpiconhhelp_ [l=kn] {_httpimg_/kn/h\_help.gif}
_widthhhelp_ [l=kn] {200}
_heighthhelp_ [l=kn] {57}

## "Authors a-z" ## nav_bar_button ## tauth ##
_httpicontauthgr_ [l=kn] {_httpimg_/kn/tauthgr.gif}
_httpicontauthof_ [l=kn] {_httpimg_/kn/tauthof.gif}
_httpicontauthon_ [l=kn] {_httpimg_/kn/tauthon.gif}
_widthtauthx_ [l=kn] {102}

## "series" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=kn] {_httpimg_/kn/tsergr.gif}
_httpicontserof_ [l=kn] {_httpimg_/kn/tserof.gif}
_httpicontseron_ [l=kn] {_httpimg_/kn/tseron.gif}
_widthtserx_ [l=kn] {87}

## "date" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=kn] {_httpimg_/kn/tdategr.gif}
_httpicontdateof_ [l=kn] {_httpimg_/kn/tdateof.gif}
_httpicontdateon_ [l=kn] {_httpimg_/kn/tdateon.gif}
_widthtdatex_ [l=kn] {87}

## "subjects" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=kn] {_httpimg_/kn/tsubjgr.gif}
_httpicontsubjon_ [l=kn] {_httpimg_/kn/tsubjon.gif}
_httpicontsubjof_ [l=kn] {_httpimg_/kn/tsubjof.gif}
_widthtsubjx_ [l=kn] {87}

## "organisation" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=kn] {_httpimg_/kn/torggr.gif}
_httpicontorgon_ [l=kn] {_httpimg_/kn/torgon.gif}
_httpicontorgof_ [l=kn] {_httpimg_/kn/torgof.gif}
_widthtorgx_ [l=kn] {105}

## "How?" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=kn] {_httpimg_/kn/thowgr.gif}
_httpiconthowon_ [l=kn] {_httpimg_/kn/thowon.gif}
_httpiconthowof_ [l=kn] {_httpimg_/kn/thowof.gif}
_widththowx_ [l=kn] {115}

## "topic" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=kn] {_httpimg_/kn/ttopicgr.gif}
_httpiconttopicon_ [l=kn] {_httpimg_/kn/ttopicon.gif}
_httpiconttopicof_ [l=kn] {_httpimg_/kn/ttopicof.gif}
_widthttopicx_ [l=kn] {87}

## "Browse" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=kn] {_httpimg_/kn/tbrwsegr.gif}
_httpicontbrwseon_ [l=kn] {_httpimg_/kn/tbrwseon.gif}
_httpicontbrwseof_ [l=kn] {_httpimg_/kn/tbrwseof.gif}
_widthtbrwsex_ [l=kn] {87}

## "filenames" ## nav_bar_button ## tsrc ##
_httpicontsrcgr_ [l=kn] {_httpimg_/kn/tsrcgr.gif}
_httpicontsrcof_ [l=kn] {_httpimg_/kn/tsrcof.gif}
_httpicontsrcon_ [l=kn] {_httpimg_/kn/tsrcon.gif}
_widthtsrcx_ [l=kn] {87}

## "search" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=kn] {_httpimg_/kn/tsrchgr.gif}
_httpicontsrchof_ [l=kn] {_httpimg_/kn/tsrchof.gif}
_httpicontsrchon_ [l=kn] {_httpimg_/kn/tsrchon.gif}
_widthtsrchx_ [l=kn] {87}

## "title a-z" ## nav_bar_button ## ttitl ##
_httpiconttitlgr_ [l=kn] {_httpimg_/kn/ttitlgr.gif}
_httpiconttitlof_ [l=kn] {_httpimg_/kn/ttitlof.gif}
_httpiconttitlon_ [l=kn] {_httpimg_/kn/ttitlon.gif}
_widthttitlx_ [l=kn] {87}

## "person" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=kn] {_httpimg_/kn/tpeopgr.gif}
_httpicontpeopof_ [l=kn] {_httpimg_/kn/tpeopof.gif}
_httpicontpeopon_ [l=kn] {_httpimg_/kn/tpeopon.gif}
_widthtpeopx_ [l=kn] {87}


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=kn] {ಈ ಸಂಗ್ರಹಣೆಯ
ಬಗ್ಗೆ}

_textsubcols1_ [l=kn] {<p>ಸಂಪೂರ್ಣಸಂಗ್
ರಹಣೆಯು _1_ ಉಪ ಸಂಗ್ರಹಣ
ೆಯಿಂದಕೂಡಿದೆ: <blockquote>}

_textsubcols2_ [l=kn] {</blockquote>
ನೀವು ಬೇಕದರೆಆಯ್ಕೆಯ
ಪುಟದಲ್ಲಿರುವಯಾವ ಉಪ 
ಸಂಗ್ರಹಣೆಯನ್ನಾದರು
ಪರೀಕ್ಷಿಸಬಹುದು}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "info" ## green_title ## h_about ##
_httpiconhabout_ [l=kn] {_httpimg_/kn/h\_about.gif}
_widthhabout_ [l=kn] {200}
_heighthabout_ [l=kn] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonhtitle_ [l=kn] {ಶೀರ್ಷಿಕೆಗಳು A-Z}
_texticonhauth_ [l=kn] {ಲೇಖಕರು A-Z}
_texticonhsubj_ [l=kn] {ವಿಷಯಗಳು}
_texticonhto_ [l=kn]{ಗೆ}
_texticonhfrom_ [l=kn]{ಯಿಂದ}
_texticonhser_ [l=kn] {ಸರಣಿ}
_texticonhdate_ [l=kn] {ದಿನಾಂಕ}
_texticonhhow_ [l=kn] {ಹೇಗೆ?}
_texticonhorg_ [l=kn] {ಸಂಸ್ಥೆಗಳು}
_texticonhbrwse_ [l=kn] {ಬ್ರೌಜ್}
_texticonhpeople_ [l=kn] {ಜನರು A-Z}
_texticonhlanguage_ [l=kn] {ಬಾಷೆಗಳು}
_texticonhacronym_ [l=kn] {ಸಂಕ್ಷೇಪಗಳು}
_texticonhphrases_ [l=kn] {ಪದಸಮುಚ್ಚಯಗಳು}
_texticonhartist_ [l=kn] {ಕಲಾವಿದರು}
_texticonhsrc_ [l=kn] {ಕಡತಗಳ ಹೆಸರು}

_texticonopenbookshelf_ [l=kn] {ಗ್ರಂಥಲಯದ ಈ
ಭಾಗವನ್ನುಮುಚ್ಚಿ}
_texticonclosedbookshelf_ [l=kn] {ಗ್ರಂಥಲಯದ ಈ
ಭಾಗವನ್ನುತೆರೆದು
ಪರಿವಿಡಿಯನ್ನುವಿಕ
್ಷೀಸಿ}
_texticonopenbook_ [l=kn] {ಈಪುಸ್ತಕವನ್ನು
ಮುಚ್ಚಿ}
_texticonclosedfolder_ [l=kn] {ಈ ಪೋಲ್ಡರ್ನ್ನು 
ತೆಗೆದುಅದರ ಪರಿವಿಡಿಯ
ನ್ನುವಿಕ್ಷೀಸಿ}
_texticonclosedfolder2_ [l=kn] {ಸಹವಿಭಾಗವನ್ನು
ತೆಗೆಯಿರಿ: }
_texticonopenfolder_ [l=kn] {ಈ ಪೋಲ್ಡರ್ನ್ನು 
ಮುಚ್ಚಿ}
_texticonopenfolder2_ [l=kn] {ಸಹವಿಭಾಗವನ್ನು
ಮುಚ್ಚಿ: }
_texticonsmalltext_ [l=kn] {ಈ ಭಾಗದಪಠ್ಯವನ್
ನು ವಿಕ್ಷೀಸಿ}
_texticonsmalltext2_ [l=kn] {ಪಠ್ಯವನ್ನು ವಿಕ
್ಷೀಸಿ: }
_texticonpointer_ [l=kn] {ಪ್ರಚಲಿತ ಭಾಗ}
_texticondetach_ [l=kn] {ಈ ಪುಟವನ್ನುಹೊಸ
ಕಿಟಕಿಯಲ್ಲಿತೆಗೆಯಿರಿ}
_texticonhighlight_ [l=kn] {ಅನೂಶೋಧಿಸಿದಪದಗಳ
ನ್ನುಹೈಲೈಟ್ ಮಾಡಿ}
_texticonnohighlight_ [l=kn] {ಅನೂಶೋಧಿಸಿದ
ಪದಗಳಿಗೆಹೈಲೈಟ್ ಬೇಡ}
_texticoncontracttoc_ [l=kn] {ಪರಿವಿಡಿಯನ್ನು
ನಾಶಪಡಿಸು}
_texticonexpandtoc_ [l=kn] {ಪರಿವಿಡಿಯನ್ನು
ವಿಸ್ತರಿಸು}
_texticonexpandtext_ [l=kn] {ಪಠ್ಯವನ್ನುಪ್ರದ
ರ್ಶಿಸು}
_texticoncontracttext_ [l=kn] {ಪಠ್ಯವನ್ನುಪ್ರಚ
ಲಿತವಾಗಿಆಯ್ಕೆಮಾಡಿಕ
ೊಂಡ ಭಾಗಕ್ಕೆಮಾತ್ರ ತೋ
ರಿಸು}
_texticonwarning_ [l=kn] {<b>ಎಚ್ಚರಿಕೆ: </b>}
_texticoncont_ [l=kn] {ಮುಂದುವರೆಸು?}

_textltwarning_ [l=kn] {
<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_ ಇಲ್ಲಿನಪಠ್ಯವನ
್ನುವಿಸ್ತರಿಸಿದರೆ
ಹೆಚ್ಚು ಮಾಹಿತಿನಿಮ್ಮ
ಬ್ರೌಸರ್ನಲ್ಲಿಪ್ರದರ
್ಶಿಸಲುಸಿಗುತ್ತದೆ _imagecont_
</td></tr></table></center>
}

_textgoto_ [l=kn] {ಈ ಪುಟಕ್ಕೆಹೋಗಿ}
_textintro_ [l=kn] { <i>(ಪರಿಚಾಯತ್ಮಾಕ
ಪಠ್ಯ)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "title a-z" ## green_title ## h_title ##
_httpiconhtitle_ [l=kn] {_httpimg_/kn/h\_title.gif}
_widthhtitle_ [l=kn] {200}
_heighthtitle_ [l=kn] {57}

## "author a-z" ## green_title ## h_auth ##
_httpiconhauth_ [l=kn] {_httpimg_/kn/h\_auth.gif}
_widthhauth_ [l=kn] {200}

## "subject" ## green_title ## h_subj ##
_httpiconhsubj_ [l=kn] {_httpimg_/kn/h\_subj.gif}
_widthhsubj_ [l=kn] {200}
_heighthsubj_ [l=kn] {57}

## "series" ## green_title ## h_ser ##
_httpiconhser_ [l=kn] {_httpimg_/kn/h\_ser.gif}
_widthhser_ [l=kn] {200}
_heighthser_ [l=kn] {57}

## "date" ## green_title ## h_date ##
_httpiconhdate_ [l=kn] {_httpimg_/kn/h\_date.gif}
_widthhdate_ [l=kn] {200}
_heighthdate_ [l=kn] {57}

## "How?" ## green_title ## h_how ##
_httpiconhhow_ [l=kn] {_httpimg_/kn/h\_how.gif}
_widthhhow_ [l=kn] {200}
_heighthhow_ [l=kn] {57}

## "topic" ## green_title ## h_topic ##
_httpiconhtopic_ [l=kn] {_httpimg_/kn/h\_topic.gif}
_widthhtopic_ [l=kn] {200}
_heighthtopic_ [l=kn] {57}

## "organisation" ## green_title ## h_org ##
_httpiconhorg_ [l=kn] {_httpimg_/kn/h\_org.gif}
_widthhorg_ [l=kn] {250}
_heighthorg_ [l=kn] {57}

## "Browse" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=kn] {_httpimg_/kn/h\_brwse.gif}
_widthhbrwse_ [l=kn] {200}
_heighthbrwse_ [l=kn] {57}

## "person" ## green_title ## h_people ##
_httpiconhpeople_ [l=kn] {_httpimg_/kn/h\_people.gif}
_widthhpeople_ [l=kn] {200}
_heighthpeople_ [l=kn] {57}

## "filenames" ## green_title ## h_src ##
_httpiconhsrc_ [l=kn] {_httpimg_/kn/h\_src.gif}
_widthhsrc_ [l=kn] {200}
_heighthsrc_ [l=kn] {57}

## "WEITERMACHEN?" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=kn] {_httpimg_/kn/contof.gif}
_httpiconconton_ [l=kn] {_httpimg_/kn/conton.gif}

## "EXPANDIEREN
#  DES TEXTS" ## document_button ## eallt ## 
_httpiconealltof_ [l=kn] {_httpimg_/kn/ealltof.gif}
_httpiconeallton_ [l=kn] {_httpimg_/kn/eallton.gif}

## "KONTRAKTIONDES
#        INHALTS" ## document_button ## econc ##
_httpiconeconcof_ [l=kn] {_httpimg_/kn/econcof.gif}
_httpiconeconcon_ [l=kn] {_httpimg_/kn/econcon.gif}

## "SEPARATES
#  FENSTER" ## document_button ## edtch ##
_httpiconedtchof_ [l=kn] {_httpimg_/kn/edtchof.gif}
_httpiconedtchon_ [l=kn] {_httpimg_/kn/edtchon.gif}

## "EXPANDIEREN
#DES INHALTS" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=kn] {_httpimg_/kn/eexpcof.gif}
_httpiconeexpcon_ [l=kn] {_httpimg_/kn/eexpcon.gif}

## "KONTRAKTION
#   DES TEXTS" ## document_button ## etsec ##
_httpiconetsecof_ [l=kn] {_httpimg_/kn/etsecof.gif}
_httpiconetsecon_ [l=kn] {_httpimg_/kn/etsecon.gif}

## "HERVORHEBUNG" ## document_button ## ehl ##
_httpiconehlof_ [l=kn] {_httpimg_/kn/ehlof.gif}
_httpiconehlon_ [l=kn] {_httpimg_/kn/ehlon.gif}

## "         KEINE
#HERVORHEBUNG" ## document_button ## enhl ##
_httpiconenhlof_ [l=kn] {_httpimg_/kn/enhlof.gif}
_httpiconenhlon_ [l=kn] {_httpimg_/kn/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=kn] {_If_(_thislast_,ಫಲಿತಾಂಶಗಳು _thisfirst_ - _thislast_ 
ಈ ಪ್ರಶ್ನೆಗೆ: _cgiargq_,ಈ ಪ್ರಶ್ನೆ
ಗೆಸರಿಯಾದಹೊಂದಣಿಕೆಗಳಿ
ಲ್ಲ: _cgiargq_)}
_textnoquerytitle_ [l=kn] {ಅನೂಶೋಧನೆಯಪುಟ}

_texticonthispage_ [l=kn] {ಅನೂಶೋಧನೆ}
_textsome_ [l=kn] {_If_(_cgiargb_,ಶ್ರೇಣಿಯ,ಕೆಲವು)}
_textall_ [l=kn] {_If_(_cgiargb_,ಬೂಲಿಯನ್,ಎಲ್ಲಾ)}
_textformsome_ [l=kn] {_If_(_cgiargb_,ಶ್ರೇಣಿಯ,ಕೆಲವು)}
_textformall_ [l=kn] {_If_(_cgiargb_,ಸ್ವಭಾವಿಕವಾದ,ಎಲ್ಲಾ)}
_texticonqueryresultsbar_ [l=kn] {}
_texticonsearchhistorybar_ [l=kn] {ಅನೂಶೋಧನೆಯಚರಿತ್ರೆ}

#alt text for query buttons
_textusequery_ [l=kn] {ಈಪ್ರಶ್ನೆಯನ್ನು
ಉಪಯೋಗಿಸಿ}
_textfreqmsg1_ [l=kn] {ಪದಗಳ ಎಣಿಕೆ: }
_textpostprocess_ [l=kn] {_If_(_quotedquery_,<br><i>ಹುಡುಕಲು ಹಿಂದಿನ
ಕಾರ್ಯ ವಿಧಾನ _quotedquery_ ಬಳಸಿ</i>)}

_textmorethan_ [l=kn] {ಹೆಚ್ಚಿನದಕ್ಕಿಂತ}
_textapprox_ [l=kn] {ಬಗ್ಗೆ}
_textnodocs_ [l=kn] {ನಮ್ಮಪ್ರಶ್ನೆಗೆ
ಯಾವ ದಾಖಲೆಗಳುಸರಿ ಹೊಂ
ದಲಿಲ್ಲ.}
_text1doc_ [l=kn] {ನಿಮ್ಮಪ್ರಶ್ನೆಗೆ
ಒಂದು ದಾಖಲೆಸರಿಹೊಂದಿದೆ.}
_textlotsdocs_ [l=kn] {ನಿಮ್ಮಪ್ರಶ್ನೆಗೆ
ದಾಖಲೆಗಳುಸರಿಹೊಂದಿವೆ.}
_textmatches_ [l=kn] {ಹೊಂದಣಿಕೆ }
_textbeginsearch_ [l=kn] {ಅನೂಶೋಧನೆಪ್ರಾರಂಭಿಸಿ}
_textrunquery_ [l=kn] {ಪ್ರಶ್ನೆಯನ್ನು
ಮುಂದುವರೆಸು}
_textclearform_ [l=kn] {ನಮೂನೆಯನ್ನುಮೂಕ್ತಗೊ
ಳಿಸು}

_textsimplesearch_ [l=kn] {ಅನೂಶೋ</nobr>ಧನೆಯು _indexselection_ _If_(_jselection_, _jselection_)_If_(_nselection_, ಯಾವ ಭಾಷೆಯಅಂರ್ತಗತ _nselection_) _querytypeselection_ ಪದಗಳಿಂದಕೂಡಿದೆ}

_textadvancedsearch_ [l=kn] {ಅನೂಶೋಧನೆ _indexselection_ _If_(_jselection_, _jselection_)_If_(_nselection_, _nselection_ )ಆ ಭಾಷೆಯಅಂರ್ತಗವಾಗಿದೆ _querytypeselection_}

_textstemon_ [l=kn] { (ಪದಗಳಕೊನೆಯನ್ನು
ಕಡೆಗಣಿಸಿ)}
_textsearchhistory_ [l=kn] {ಅನೂಶೋಧನೆಯ ಚರಿತ್ರೆ}
_textnohistory_ [l=kn] {ಅನೂಶೋಧನೆಯ ಚರಿತ್ರೆ
ದೊರೆಯುವುದಿಲ್ಲ}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "Search" ## green_title ## h_search ##
_httpiconhsearch_ [l=kn] {_httpimg_/kn/h\_search.gif}
_widthhsearch_ [l=kn] {200}
_heighthsearch_ [l=kn] {57}

## "results" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=kn] {_httpimg_/kn/qryresb.gif}
_widthqryresb_ [l=kn] {_pagewidth_}
_heightqryresb_ [l=kn] {17}

## "display" ## hand_made ##
_httpicondisplay_ [l=kn] {_httpimg_/display.gif}
_widthdisplay_ [l=kn] {60}
_heightdisplay_ [l=kn] {20}



######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textsetprefs_ [l=kn] {ಆಯ್ಕೆಗಳನ್ನು
ನಿಶ್ಚಯಿಸಿ}
_textsearchprefs_ [l=kn] {ಅನೂಶೋಧನೆಯ
ಆಯ್ಕೆಗಳು}
_textcollectionprefs_ [l=kn] {ಸಂಗ್ರಹಣೆಯ ಆಯ
್ಕೆಗಳು}
_textpresentationprefs_ [l=kn] {ಪ್ರದರ್ಶಿಸುವ
ಆಯ್ಕೆಗಳು}
_textpreferences_ [l=kn] {ಆಯ್ಕೆಗಳು}
_textcasediffs_ [l=kn] {}
_textignorecase_ [l=kn] { }
_textmatchcase_ [l=kn] { }
_textwordends_ [l=kn] {ಪದಗಳ ಕೊನೆ:}
_textstem_ [l=kn] { ಪದಗಳ ಕೊನೆಯನ್ನು 
ಕಡೆಗಣಿಸು}
_textnostem_ [l=kn] { ಪದಗಳ ಕೊನೆಯನ್ನು
ಕಡೆಗಣಿಸದಿರು}
_textprefop_ [l=kn] {ಪ್ರತಿ ಪುಟಕ್ಕೆ _maxdocoption_ ಫಲಿ
ತಾಂಶಗಳಂತೆ_hitsperpageoption_ ಹಿಂತಿರುಗಿಸು.}
_textextlink_ [l=kn] {ಹೊರಗಿನ ವೆಬ್ ಪೆಜ್ ಗಳನ್ನು
ಸಂರ್ಪಕಿಸು: }
_textintlink_ [l=kn] {ಇದರಿಂದ ಮೂಲಪ್ರತಿಗಳನ್ನು
ಪಡೆಯಲಾಗಿದೆ:}
_textlanguage_ [l=kn] {ಭಾಷೆಯ ಇಂಟರ್
ಫೆಸ್: }
_textencoding_ [l=kn] {ಎನ್ ಕೋಡಿಂಗ್: }
_textformat_ [l=kn] {ಇಂಟರ್ ಫೆಸ್
ರಚನೆ: }
_textall_ [l=kn] {ಎಲ್ಲಾ}
_textquerymode_ [l=kn] {ಪ್ರಶ್ನಾವಳಿ ರೀತಿ:}
_textsimplemode_ [l=kn] {ಸರಳ ಪ್ರಶ್ನಾವಳಿ
ರೀತಿ}
_textadvancedmode_ [l=kn] {ಉನ್ನತವಾದ ಪ್ರಶ್ನಾವಳಿ
ರೀತಿ (ಬೂಲಿಯನ್ ಅನೂಶೋಧನೆಯನ್ನು
ಒಳಗೊಂಡಂತೆ)}
_textlinkinterm_ [l=kn] {ಮಧ್ಯಂತರ ಪುಟದಿಂದ}
_textlinkdirect_ [l=kn] {ಅಲ್ಲಿಗೆನೆರವಾಗಿ ಹೋಗು}
_textdigitlib_ [l=kn] {ಡಿಜಿಟಲ್ ಗ್ರಂಥಲಯ}
_textweb_ [l=kn] {ವೆಬ್}
_textgraphical_ [l=kn] {ಸಚಿತ್ರವಾಗಿ}
_texttextual_ [l=kn] {ಮೂಲಪಾಠ}
_textcollectionoption_ [l=kn] {<p>
ಸಹಸಂಗ್ರಹಣೆಯನ್ನು 
ಸೆರಿಸಲಾಗಿದೆ:
<br>}

_textrelateddocdisplay_ [l=kn] {ಸಂಬಂಧಿಸಿದ ದಾಖಲೆಗಳನ್ನು
ಪ್ರದರ್ಶಿಸು}
_textsearchhistory_ [l=kn] {ಅನೂಶೋಧನೆಯ
ಚರಿತ್ರೆ:}
_texthistorydisplay_ [l=kn] { ಅನೂಶೋಧನೆಯ ಚರಿತ್ರೆಯ
ದಾಖಲೆಗಳನ್ನು _historynumrecords_ಪ್ರದರ್ಶಿಸು}
_textnohistorydisplay_ [l=kn] { ಅನೂಶೋಧನೆಯ
ಚರಿತ್ರೆಯನ್ನು 
ಪ್ರದರ್ಶಿಸಬೇಡ}

_texttypesearch_ [l=kn] {ಅನೂಶೋಧನೆಯ ಬಗೆ:}
_texttextsearch_ [l=kn] {ಮೂಲಪಾಠದ ಅನೂಶೋಧನೆ}
_textformsearch_ [l=kn] {ನಮೂನೆಯ ಅನೂಶೋಧನೆ}
_textqueryboxsize_ [l=kn] {ಅನೂಶೋಧನೆ
ಪೆಟ್ಟಿಗೆಯ  ಗಾತ್ರ:}
_textregbox_ [l=kn] { ನಿಯಮಿತ ಪ್ರಶ್ನೆ
ಪೆಟ್ಟಿಗೆ}
_textbigbox_ [l=kn] { ದೊಡ್ಡ ಪ್ರಶ್ನೆ 
ಪೆಟ್ಟಿಗೆ} 
_textformtype_ [l=kn] {ನಮೂನೆಯ ಬಗೆ:}
_textsimple_ [l=kn] { ಸರಳ}
_textadvanced_ [l=kn] { ಉನ್ನತವಾದ}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "Preferences" ## green_title ## h_pref ##
_httpiconhpref_ [l=kn] {_httpimg_/kn/h\_pref.gif}
_widthhpref_ [l=kn] {200}
_heighthpref_ [l=kn] {57}


######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=kn] {ಸಾಹಾಯ}
_textSearchshort_ [l=kn] {ನಿರ್ದಿಷ್ಟ ಪದಗಳನ್ನು
ಅನೂಶೋಧಿಸಿ}
_textSeriesshort_ [l=kn] {ಪ್ರಕಾಶಿತವನ್ನು
ಸರಣಿಯಂತೆ ಪ್ರವೇಶಿಸಿ}
_textDateshort_ [l=kn] {ಪ್ರಕಾಶಿತವನ್ನು
ದಿನಾಂಕದಂತೆ  ಪ್ರವೇಶಿಸಿ}
_textSubjectshort_ [l=kn] {ಪ್ರಕಾಶಿತವನ್ನು
ವಿಷಯಗಳಂತೆ ಪ್ರವೇಶಿಸಿ}
_textTitleshort_ [l=kn] {ಪ್ರಕಾಶಿತವನ್ನು 
ಶೀರ್ಷಿಕೆಗಳಂತೆ 
ಪ್ರವೇಶಿಸಿ}
_textBrowseshort_ [l=kn] {ಪ್ರಕಾಶಿತವನ್ನು 
ಬ್ರೌಸ್ ಮಾಡಿ}
_textCreatorshort_ [l=kn] {ಪ್ರಕಾಶಿತವನ್ನು 
ಲೇಖಕರಂತೆ ಪ್ರವೇಶಿಸಿ}
_textOrganizationshort_ [l=kn] {ಪ್ರಕಾಶಿತವನ್ನು
ಸಂಸ್ಥೆಗಳಂತೆ ಪ್ರವೇಶಿಸಿ}
_textHowtoshort_ [l=kn] {ಪ್ರಕಾಶಿತವನ್ನು
ಹೇಗೆ ಪಟ್ಟಿಯಂತೆ 
ಪ್ರವೇಶಿಸಿ}
_textTopicshort_ [l=kn] {ಪ್ರಕಾಶಿತವನ್ನು 
ಪ್ರಕರಣಗಳಂತೆ 
ಪ್ರವೇಶಿಸಿ}
_textPeopleshort_ [l=kn] {ಪ್ರಕಾಶಿತವನ್ನು
ಜನರಂತೆ ಪ್ರವೇಶಿಸಿ}
_textSourceshort_ [l=kn] {ಪ್ರಕಾಶಿತವನ್ನು
ಕಡತಗಳಂತೆ ಪ್ರವೇಶಿಸಿ}
_textdefaultshorttext_ [l=kn] {ಸ್ಪಷ್ಟೀಕರಿಸದ 
ವರ್ಗೀಕರಣ}

_textSearchlong_ [l=kn] { <p>ನೀವು <i>ನಿರ್ದಿಷ್ಟ
ಪದಗಳಿಗೆ ಅನೂಶೋಧಿಸಿದರೆ</i>, 
ಅವು
ಅನೂಶೋಧನೆಯ
ಪುಟದಲ್ಲಿರುವ
ಪಠ್ಯದಲ್ಲಿ
ಕಾಣಸಿಗುತ್ತದೆ.
ನೀವು ಪ್ರಾರಂಭಿಸಿದ
ಮೊದಲನೆಯ
ಪುಟವಿದು, ಬೇರೆ
ಪುಟಗಳಿಂದ ಈ
ಪುಟ ತಲುಪಲು <b>ಅನೂಶೋಧನೆ</b> 
ಗುಂಡಿಯನ್ನು 
ಬಳಸಿ.  }

_textTitlelong_ [l=kn] { <p>ನೀವು <i> ಪ್ರಕಾಶಿತವನ್ನು
ಶೀರ್ಷಿಕೆಗಳಂತೆ
ಪ್ರವೇಶಿಸಲು</i> <b>ಶೀರ್ಷಿಕೆಗಳು</b> 
ಗುಂಡಿಯನ್ನು
ಬಳಸಿ. ಇದು ನಿಮಗೆ
ಎಲ್ಲಾ
ಪುಸ್ತಕಗಳ
ಪಟ್ಟಿಯನ್ನು
ಅಕ್ಷರಮಾಲೆಯಂತೆ
ತೆರೆದಿಡುತ್ತದೆ.  }

_textOrganizationlong_ [l=kn] { <p>ನೀವು <i> ಪ್ರಕಾಶಿತವನ್ನು
ಸಂಸ್ಥೆಗಳಂತೆ
ಪ್ರವೇಶಿಸಲು</i> <b>ಸಂಸ್ಥೆಗಳು</b> 
ಇದು ಸಂಸ್ಥೆಗಳ
ಪಟ್ಟಿಯನ್ನು
ತೆರೆದಿಡುತ್ತದೆ.  }

_textHowtolong_ [l=kn] { <p>ನೀವು <i> ಪ್ರಕಾಶಿತವನ್ನು
ಹೇಗೆ
ಪಟ್ಟಿಯಂತೆ ಪ್ರವೇಶಿಸಲು
</i> <b>ಹೇಗೆ?</b> ಗುಂಡಿಯನ್ನು
ಬಳಸಿ. ಇದು ಹೇಗೆ
ಪಟ್ಟಿಯನ್ನು
ತೆರೆದಿಡುತ್ತದೆ.  }

_textCreatorlong_ [l=kn] { <p>ನೀವು <i> ಪ್ರಕಾಶಿತವನ್ನು
ಲೇಖಕರಂತೆ ಪ್ರವೇಶಿಸಲು</i> 
<b>ಲೇಖಕರು</b> ಗುಂಡಿಯನ್ನು
ಬಳಸಿ. ಇದು ಪುಸ್ತಕಗಳ
ಪಟ್ಟಿಯನ್ನು ಲೇಖಕರ
ಹೆಸರಿನಂತೆ ವಿಂಗಡಿಸುತ್ತದೆ.  }

_textTopiclong_ [l=kn] {  <p>ನೀವು <i> #3242;್ರಕಾಶಿತವನ್ನು
ಪ್ರಕರಣಗಳಂತೆ ಪ್ರವೇಶಿಸಲು</i>
<b>ಪ್ರಕರಣಗಳು</b> ಗುಂಡಿಯನ್ನು
ಬಳಸಿ. 
ಇದು ಪ್ರಕರಣಗಳ
ಪಟ್ಟಿಯನ್ನು
ಬ್ರೌಸ್ ಮಾಡಲು
ತೆರೆದಿಡುತ್ತದೆ.  }

_textSubjectlong_ [l=kn] { <p>ನೀವು <i> ಪ್ರಕಾಶಿತವನ್ನು
ವಿಷಯಗಳಂತೆ ಪ್ರವೇಶಿಸಲು</i>
<b>ವಿಷಯಗಳು</b> ಗುಂಡಿಯನ್ನು
ಬಳಸಿ. 
ಇದು ವಿಷಯಗಳ ಪಟ್ಟಿಯನ್ನು
ಬುಕ್ ಶೆಲ್ಫ್
ನಲ್ಲಿ ನಿರೂಪಿಸಿದಂತೆ
ತೆರೆದಿಡುತ್ತದೆ.  }

_textSerieslong_ [l=kn] { <p>ನೀವು <i> ಪ್ರಕಾಶಿತವನ್ನು
ಸರಣಿಯಂತೆ ಪ್ರವೇಶಿಸಲು</i> 
<b>ಸರಣಿ</b> ಗುಂಡಿಯನ್ನು
ಬಳಸಿ. 
ಇದು ಪ್ರಚಲಿತ
ಸರಣಿ ಪಟ್ಟಿಯನ್ನು
ತೆರೆದಿಡುತ್ತದೆ.  }

_textDatelong_ [l=kn] { <p>ನೀವು <i> ಪ್ರಕಾಶಿತವನ್ನು
ದಿನಾಂಕದಂತೆ ಪ್ರವೇಶಿಸಲು</i> 
<b>ದಿನಾಂಕ</b> ಗುಂಡಿಯನ್ನು
ಬಳಸಿ. 
ಇದು ಎಲ್ಲಾ ಪ್ರತಿಗಳ
ಪಟ್ಟಿಯನ್ನು
ಕಾಲಾನುಸಾರವಾಗಿ
ತೆರೆದಿಡುತ್ತದೆ.  }

_textBrowselong_ [l=kn] { <p>ನೀವು <i>ಪ್ರಕಾಶಿತವನ್ನು
ಬ್ರೌಸ್ ಮಾಡಲು</i> <b>ಬ್ರೌಸ್</b>
 ಗುಂಡಿಯನ್ನು ಬಳಸಿ.  }

_textPeoplelong_ [l=kn] { <p>ನೀವು <i> ಪ್ರಕಾಶಿತವನ್ನು
ಜನರಂತೆ ಪ್ರವೇಶಿಸಲು</i> 
<b>ಜನರು</b> ಗುಂಡಿಯನ್ನು
ಬಳಸಿ. 
ಇದು ಉಪನಾಮಗಳ
ಪಟ್ಟಿಯನ್ನು
ತೆರೆದಿಡುತ್ತದೆ. }

_textSourcelong_ [l=kn]{ <p>ನೀವು <i>ಪ್ರಕಾಶಿತವನ್ನು
ಕಡತಗಳಂತೆ ಪ್ರವೇಶಿಸಲು</i> 
 <b>ಕಡತಗಳು</b> ಗುಂಡಿಯನ್ನು
ಬಳಸಿ. ಇದು ಕಡತಗಳ
ಪಟ್ಟಿಯನ್ನು
ತೆರೆದಿಡುತ್ತದೆ.  }

_textdefaultlongtext_ [l=kn] { <p>Klicken sie auf den <i>Unbekannt</i> Knopf
um durch die Publikationen zu st&ouml;bern. In diesem Fall wird die
Liste nach einem unbekannten Feld sortiert.  }

_texthelptopics_ [l=kn] {
<h2 align=left>ಸಹಾಯದ ವಿಷಯಗಳು</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">ನಿರ್ದಿಷ್ಟ 
ಪದಗಳನ್ನು ಹೇಗೆ
ಅನೂಶೋಧಿಸುವಿರಿ</a>
<ul>
  <li><a href="\#query-terms">ಅನೂಶೋಧನೆಯ ಪದಗಳು</a>
  <li><a href="\#query-type">ಅನೂಶೋಧನೆಯ ರೀತಿ</a>
  <li><a href="\#scope-of-queries">ಅನೂಶೋಧನೆಯ ಉದ್ದೇಶ</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">ಸಂಗ್ರಹಣೆಯ ಆಯ್ಕೆಗಳು</a>
  <li><a href="\#pres-prefs">ಪ್ರದರ್ಶಿಸುವ ಆಯ್ಕೆಗಳು</a>
  <li><a href="\#search-prefs">ಅನೂಶೋಧನೆಯ ಆಯ್ಕೆಗಳು</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=kn] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=kn] {ದಾಖಲೆಗಳನ್ನು 
ಹೇಗೆ ಓದುವುದು}
_booktextreadingdocs_ [l=kn] {ಪುಸ್ತಕಗಳನ್ನು 
ಹೇಗೆ ಓದುವುದು}
_bibtextreadingdocs_ [l=kn] {ಗ್ರಂಥಗಳ
ವಿವರಣೆ ಬಗ್ಗೆ
ಹೆಚ್ಚು
ಮಾಹಿತಿ ಪಡೆಯಬಹುದು}

_texthelpreadingdocs_ [l=kn] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p> ಒಂದು ದಾಖಲೆ 
ಬಂದ ತಕ್ಷಣ
ನೀವು ಅದನ್ನು
ಗುರುತಿಸಬಹುದು,
ಹೇಗೆಂದರೆ ಅದರ
ಶೀರ್ಷಿಕೆ
ಮತ್ತು ಲೇಖಕರ
ಹೆಸರು ಆ ಪುಟದ
ಮೇಲಿನ ಎಡ
ಭಾಗದಲ್ಲಿರುತ್ತದೆ.
ಅಲ್ಲದೆ
ಪ್ರಚಲಿತ ಪುಟದ
ಸಂಖ್ಯೆ ಸಹ
ಇರುತ್ತದೆ. ಬೇರೆ
ಪುಟಗಳಿಗೆ
ಹೋಗಲು ಹಿಂದೆ
ಮತ್ತು ಮುಂದೆ ಚಿಹ್ನೆಗಳು
ಸಹಾಯ ಮಾಡುತ್ತವೆ.

<p>ಅದರ ಕೆಳಗೆ
ಪ್ರಚಲಿತ ಭಾಗದ
ಪಠ್ಯವಿರುತ್ತದೆ.
ನೀವು ಅದನ್ನು
ಓದಿದಗ,
ಅಲ್ಲಿರುವ
ಬಾಣದ ಗುರುತಿನ
ಚಿಹ್ನೆಗಳು ಮುಂದಿನ
ಅಥವಾ ಹಿಂದಿನ
ಭಾಗಕ್ಕೆ
ಹೋಗಲು ಸಹಾಯ
ಮಾಡುತ್ತವೆ.

<p>ಶೀರ್ಷಿಕೆ
ಮತ್ತು ಲೇಖಕರ
ಕೆಳಗೆ ಮೂರು ಗುಂಡಿಗಳಿವೆ.
 <b>ಪಠ್ಯವನ್ನು ವಿಸ್ತರಿಸು</b>, 
ಗುಂಡಿಯನ್ನು
ಕ್ಲಿಕ್
ಮಾಡಿದರೆ
ಪ್ರಚಲಿತ
ದಾಖಲೆಯ
ಪೂರ್ತಿ ಪಠ್ಯ
ವಿಸ್ತರಗೊಳ್ಳುತ್ತದೆ.
ಒಂದು ವೇಳೆ ದಾಖಲೆ
ತುಂಬ
ದೊಡ್ಡದಿದ್ದಲ್ಲಿ
ಅದು ಬಹಳ ಸಮಯ
ತೆಗೆದುಕೊಳ್ಳಬಹುದು.
<b>ಪ್ರತ್ಯೇಕಿಸು</b>, 
ಗುಂಡಿಯನ್ನು
ಕ್ಲಿಕ್
ಮಾಡಿದರೆ
ಪ್ರಚಲಿತ
ದಾಖಲೆ ಹೊಸ
ಕಿಟಕಿಯಲ್ಲಿ ತೆರೆದುಕೊಳ್ಳುತ್ತದೆ
(ಇದು ಎರಡು
ದಾಖಲೆಗಳನ್ನು
ಹೋಲಿಸಿ,
ಎರಡನ್ನು ಒಟ್ಟಿಗೆ
ಓದಲು
ಸಹಾಯವಾಗುತ್ತದೆ.)
ಅಂತಿಮವಾಗಿ
ನೀವು ಅನೂಶೋಧಿಸಿದ
ಪದಗಳು ನಿಮ್ಮ
ಅನೂಶೋಧನೆಯಲ್ಲಿ
ಹೈಲೈಟ್
ಆಗಿರುತ್ತದೆ.
ನಿಮಗೆ ಹೈಲೈಟ್
ಬೇಡದಿದ್ದಲ್ಲಿ <i>ಹೈಲೈಟ್ ಬೇಡ</i>,
ಗುಂಡಿಯನ್ನು
ಕ್ಲಿಕ್ ಮಾಡಿ.
<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconmore_"
border="0"></td><td>ಮುಂದಿನ
ಭಾಗಕ್ಕೆ
ಹೋಗಲು ಬಾಣದ
ಚಿಹ್ನೆಯನ್ನು
ಕ್ಲಿಕ್ ಮಾಡಿ ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... ಅಥವಾ ಹಿಂದಿನ
ಭಾಗಕ್ಕೆ ಹೋಗಿ</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>ಎಲ್ಲಾ ಪಠ್ಯ
ವನ್ನು
ಪ್ರದರ್ಶಿಸು,
ಅಥವಾ ಬೇಡ</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_"
border="0"></td><td>ಈ ಪುಟವನ್ನು
ಹೊಸ ಕಿಟಕಿಯಲ್ಲಿ
ತೆಗೆ</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>ಅನೂಶೋಧಿಸಿದ
ಪದಗಳನ್ನು
ಹೈಲೈಟ್ ಮಾಡು</td></tr>
</table>

}


_texthelpsearching_ [l=kn] {
<h2>ನಿರ್ದಿಷ್ಟ
ಪದಗಳನ್ನು
ಹೇಗೆ ಅನೂಶೋಧಿಸುವುದು</h2>
<p>
  ಅನೂಶೋಧನೆಯ
ಪುಟದಲ್ಲಿ, ನಿಮ್ಮ
ಪ್ರಶ್ನೆಯನ್ನು ಸರಳ
ರೀತಿಯಲ್ಲಿ ಸೃಷ್ಟಿಸಿ::<p>
  
  <ol><li>ಯಾವ ವಿಷಯವನ್ನು
ಅನೂಶೋಧಿಸಬೇಕೆಂದು
ವಿಶೇಷಿಸಿ
      <li>ನಿಮ್ಮ
ಪ್ರಶ್ನೆಯ ಎಲ್ಲಾ
ಅಥವಾ ಕೆಲವು
ಪದಗಳನ್ನು
ಮಾತ್ರ ಅನೂಶೋಧಿಸಬೇಕೆಂದು
ತಿಳಿಸಿ
      <li>ಅನೂಶೋಧಿಸಬೇಕಾದ
ಪದಗಳನ್ನು
ಟೈಪ್ ಮಾಡಿ
      <li><b>ಅನೂಶೋಧನೆ</b> ಗುಂಡಿಯನ್ನು
ಕ್ಲಿಕ್ ಮಾಡಿ
  </ol>

<p> ನಿಮ್ಮ
ಪ್ರಶ್ನೆಯನ್ನು
ಸೃಷ್ಟಿಸಿ
ಅನೂಶೋಧಿಸಿದರೆ,
ಅದರ ಸಂಬಂಧಿತ
ಮೊದಲ
ಇಪ್ಪತ್ತು
ದಾಖಲೆಗಳನ್ನು
ತೋರಿಸಲಾಗುತ್ತದೆ.
ಮುಂದಿನ
ಇಪ್ಪತ್ತು
ದಾಖಲೆಗಳನ್ನು
ವಿಕ್ಷೀಸಲು
ಪುಟದ
ಕೊನೆಯಲ್ಲಿರುವ
ಗುಂಡಿಗಳು
ಸಹಾಯ ಮಾಡುತ್ತವೆ.
ಈ ಗುಂಡಿಗಳು
ಮತ್ತೆ
ಮುಂದಿರುವ
ದಾಖಲೆಗಳನ್ನಾಗಲಿ
ಅಥವಾ ಹಿಂದಿನ
ದಾಖಲೆಗಳನ್ನಾಗಲಿ
ವಿಕ್ಷೀಸಲು
ಸಹಕರಿಸುತ್ತವೆ.ನೀವು
ದಾಖಲೆಯನ್ನು
ವಿಕ್ಷೀಸಲು ಶೀರ್ಷಿಕೆ
ಮೇಲಾಗಲಿ ಅಥವಾ ಅದರ
ಮುಂದಿರುವ
ಚಿಹ್ನೆಯನ್ನಾಗಲಿ
ಕ್ಲಿಕ್ ಮಾಡಿ. 

<p> ಹೆಚ್ಚೆಂದರೆ 100
ಫಲಿತಾಂಶಗಳನ್ನು
ಹಿಂತಿರುಗಿಸಲಾಗುತ್ತದೆ,
ಇದನ್ನು ನೀವು
ಆಯ್ಕೆಗಳ ಪುಟದಲ್ಲಿ
ಬದಲಿಸಬಹುದು.<p> 

<p>_iconblankbar_
<a name=query-terms>
<h3>ಅನೂಶೋಧನೆಯ ಪದಗಳು</h3>

<p> ನೀವು
ಪ್ರಶ್ನೆಪೆಟ್ಟಿಗೆಯಲ್ಲಿ
ಏನಾದರು ಟೈಪ್
ಮಾಡಿದರೆ ಅದು
ಅನೂಶೋಧನೆಯ
ಪಟ್ಟಿಯೆಂದು
ತಿಳಿಯುತ್ತದೆ.
ಪ್ರತಿಯೊಂದು
ಪದವು
ಅಕ್ಷರಗಳಿಂದ
ಅಥವಾ
ಅಂಕಿಗಳಿಂದ
ಕೂಡಿರುತ್ತದೆ.
ಈ ಪದಗಳನ್ನು ಖಾಲಿ
ಜಾಗದಿಂದ
ಬೇರ್ಪಡಿಸಲಾಗಿರುತ್ತದೆ.
ಇವಲ್ಲದೆ ಬೇರೆ
ಯಾವ ವಿಷೇಶ
ಅಕ್ಷರವಾದರು (
ವಿರಾಮ
ಚಿಹ್ನೆಗಳು)
ಬಂದಲ್ಲಿ
ಅವುಗಳನ್ನು
ಖಾಲಿ
ಜಾಗವೆಂದು
ಪರಿಗಣಿಸಿ
ಅವನ್ನು
ಕಡೆಗಣಿಸಲಾಗುತ್ತದೆ.
ನೀವು ವಿರಾಮ
ಚಿಹ್ನೆಗಳನ್ನು
ಹೊಂದಿರುವ
ಪದಗಳನ್ನು
ಅನೂಶೋಧಿಸಲು
ಆಗುವುದಿಲ್ಲ!

<p>ಊದಾಹರಣೆಗೆ: ಈ
ಪ್ರಶ್ನೆ<p>
    <ul><kbd>ಫೆಸಿಫಿಕ್
ದ್ವೀಪಗಳಲ್ಲಿ
ಆಗ್ರೋ-ಫಾರೆಸ್ಟ್ರಿ:
 ಸಂರಕ್ಷಣೆ
ಮಾಡುವ ಪದ್ದತಿ
(1993)</kbd></ul>
      <p>ಇದನ್ನು ಈ ರೀತಿ
ಪರಿಗಣಿಸಲಾಗುತ್ತದೆ<p>
      <ul><kbd>ಫೆಸಿಫಿಕ್
ದ್ವೀಪಗಳಲ್ಲಿ
ಆಗ್ರೋ ಫಾರೆಸ್ಟ್ರಿ
<span style='mso-spacerun:yes'></span>ಸಂರಕ್ಷಣೆ
ಮಾಡುವ ಪದ್ದತಿ 1993 </kbd></ul><p>

<p>_iconblankbar_
<a name=query-type>
<h3>ಪ್ರಶ್ನೆಯ ಮಾದರಿ</h3>

<p>ಎರಡು ಬಗೆಯ 
ಪ್ರಶ್ನೆಗಳಿವೆ.

<ul>
  <li>ಪ್ರಶ್ನೆಗಳಲ್ಲಿ <b>ಎಲ್ಲಾ</b> 
ಇವು ನೀವು
ವಿಶೇಷಿಸಿದ ಎಲ್ಲಾ
ಪದಗಳನ್ನು ಎಲ್ಲಾ
ದಾಖಲೆಗಳಲ್ಲಿ (ಅಥವಾ
ಪಾಠಗಳಲ್ಲಿ ಅಥವಾ
ಶೀರ್ಷಿಕೆಗಳಲ್ಲಿ)
ಅನೂಶೋಧಿಸುತ್ತದೆ.
ವಿಶೇಷಿಸಿದ ಪದಗಳನ್ನು
ಹೊಂದುವ ದಾಖಲೆಗಳನ್ನು
ವರ್ಣಮಾಲೆಯಂತೆ
ಪ್ರದರ್ಶಿಸುತ್ತದೆ.<p>

  <li>ಪ್ರಶ್ನೆಗಳಲ್ಲಿ <b>ಕೆಲವು</b> 
ಇವು ನೀವು ಬಯಸುತ್ತಿರುವ
ಕೆಲವು ಪದಗಳಿಗೆ ಸಂಬಂಧುಟ್ಟ
ದಾಖಲೆಗಳನ್ನು
ಅನೂಶೋಧಿಸುತ್ತದೆ.
ನಂತರ ಸರಿಹೊಂದಿದ
ದಾಖಲೆಗಳನ್ನು
ಪ್ರದರ್ಶಿಸುತ್ತದೆ.
ಸರಿಹೊಂದಣಿಕೆಯನ್ನು
ನಿಶ್ಚಯಿಸುವಾಗ
ಕೆಳಗಿನಂತೆ
ನಿಶ್ಚಯಿಸುತ್ತದೆ.
      <p><ul>
        <li> ದಾಖಲೆಯಲ್ಲಿ
ಅನೂಶೋಧಿಸಿದ
ಪದಗಳು ತುಂಬಾ
ಇದ್ದರೆ ಅದು
ಹತ್ತಿರದ
ಸರಿಹೊಂದಣಿಕೆ.
        <li> ಸಾಮನ್ಯವಾದ
ಪದಗಳಿಗಿಂತ ವಿರಳವಾದ
ಪದಗಳು ತುಂಬಾ 
ಪ್ರಮುಖ್ಯವಾದವು.
        <li> ದೊಡ್ಡದಾಖಲೆಗಳಿಗಿಂತ
ಚಿಕ್ಕದಾಖಲೆಗಳು
ತುಂಬಾ ಚೆನ್ನಾಗಿ
ಸರಿಹೊಂದುತ್ತವೆ.
      </ul>
</ul>

<p> ನೀವು ಎಷ್ಟು ಅನೂಶೋಧನೆ
ಪದಗಳನ್ನಾದರು
ಉಪಯೋಗಿಸಬಹುದು,
ಊದಾಹರಣೆಗೆ ಒಂದು ವಾಕ್ಯ
ಪೂರ್ತಿ, ಒಂದು ವಾಕ್ಯವೃಂದ
ಪೂರ್ತಿ ಮುಂತಾದವು.
ಒಂದು ಪದವನ್ನು ಉಪಯೋಗಿಸಿದರೆ
ದಾಖಲೆಗಳಲ್ಲಿ ಅದರ
ಸಂಭವಿನಿಯತೆಯಂತೆ ಪಟ್ಟಿ
ಮಾಡುತ್ತದೆ.<p>
_texthelpscope_
}

_textchangeprefs_ [l=kn] {ನಿಮ್ಮ ಆಯ್ಕೆಗಳು}

_texthelppreferences_ [l=kn] {<h2>_textchangeprefs_</h2>

<p>ಪುಟದ ಮೇಲಿರುವ <b>ಆಯ್ಕೆಗಳು</b> 
ಗುಂಡಿಯನ್ನು ಕ್ಲಿಕ್ ಮಾಡಿ
ಇಂಟರ್ ಫೆಸ್ ಗುಣಗಳನ್ನು
ನಿಮಗೆ ಅನೂಕೂಲವಾಗುವ
ರೀತಿಯಲ್ಲಿ
ಬದಲಿಸಿಕೊಳ್ಳ
ಬಹುದು. 

<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>ಸಂಗ್ರಹಣೆಯ ಆಯ್ಕೆಗಳು</h3>

ಕೆಲವು
ಸಂಗ್ರಹಣೆಗಳು
ಉಪಸಂಗ್ರಹಣೆಗಳಿಂದ
ಕೂಡಿರುತ್ತವೆ.
ಅವನ್ನು ಸ್ವತಂತ್ರವಾಗಿ
ಅಥವಾ ಜೊತೆಯಾಗಿ
ಅನೂಶೋಧಿಸಬಹುದು.
ನೀಮ್ಮ
ಉಪಸಂಗ್ರಹಣೆಯನ್ನು
ಆಯ್ಕೆಗಳ ಪುಟದಲ್ಲಿ
ಸೇರಿಸಬಹುದು.

<p>_iconblankbar_
<a name=lang-prefs>
<h3 align=left>ಬಾಷೆಯ ಆಯ್ಕೆಗಳು</h3>

ಪ್ರತಿಯೊಂದು
ಸಂಗ್ರಹಣೆಯನ್ನು
ಪ್ರದರ್ಶಿಸಲು
ಆದರದೆ ಆದ
ಬಾಷೆಯಿರುತ್ತದೆ,
ಆದರೆ ನೀವು ಅದನ್ನು ಬೇರೆ
ಬಾಷೆಗಳಿಗೆ ಬದಲಿಸಬಹುದು.
ಗ್ರೀನ್ ಸ್ಟೋನ್ ಉಪಯೋಗಿಸುವ
ಎನ್ ಕೋಡಿಂಗ್ ವಿಧಾನವನ್ನು
ಸಹ ಬದಲಿಸಬಹುದು.
ತತ್ರಾಂಶವು ಡಿಫಾಲ್ಟ್
ಎನ್ ಕೋಡಿಂಗ್
ಬಳಸುವುದು. ಬ್ರೌಸರ್ ನಲ್ಲಿ
ಫಲಿತಾಂಶಗಳು
ಚೆನ್ನಾಗಿ ಮೂಡಿಬರಲು ಎನ್
ಕೋಡಿಂಗ್
ವಿಧಾನವನ್ನು ಬದಲಿಸಬಹುದು.
ಎಲ್ಲಾ ಸಂಗ್ರಹಣೆಯು
ನಿಮಗೆ ಸಚಿತ್ರ
ಇಂಟರ್ ಫೆಸ್
ನಿಂದ ಮೂಲಪಾಠ ಇಂಟರ್
ಫೆಸ್ ಗೆ ಬದಲಿಸಲು
ಆವಕಾಶ ಕಲ್ಪಿಸುತ್ತದೆ.

<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>ಪ್ರದರ್ಶನೆಯ ಆಯ್ಕೆಗಳು</h3>

ನಿರ್ದಿಷ್ಟ
ಸಂಗ್ರಹಣೆಯನ್ನು
ಆಧರಿಸಿ, ಪ್ರದರ್ಶನೆಯ
ಆಯ್ಕೆಗಳನ್ನು
ಹತೋಟಿಯಲ್ಲಿಡಬಹುದು.

ವೆಬ್ ಪುಟಗಳ ಸಂಗ್ರಹಣೆಯ,
ಪುಟದ ಮೇಲಿರುವ ಗ್ರೀನ್
ಸ್ಟೋನ್ 
ನ್ಯಾವ್ಹಿಗೇಶನ್
ಬಾರ್ ನ್ನು ಮುಚ್ಚಿಡುತ್ತದೆ,
ಆದ್ದರಿಂದ ನೀವು ಒಂದು
ಬಾರಿ ವೆಬ್ ಪುಟವನ್ನು
ಅನೂಶೋಧಿಸಿದರೆ
(ಗ್ರೀನ್ ಸ್ಟೋನ್
ಹೆಡ್ಡರ್ ಸಹಾಯವಿಲ್ಲದೆ)
ಸರಿಯಾದ ಪುಟ
ತಲುಪಬಹುದು. ಮತ್ತೆ
ನೀವು ಅನೂಶೋಧಿಸಲು
ಬ್ರೌಸರ್ ನ ಹಿಂದೆ
ಗುಂಡಿಯನ್ನು
ಬಳಸಬೇಕು. ಈ ಸಂಗ್ರಹಣೆಗಳು
ಗ್ರೀನ್ ಸ್ಟೋನ್
ಎಚ್ಚರಿಕೆಯನ್ನು
ಕಡೆಗಣಿಸಿ ಡಿಜಿಟಲ್
ಗ್ರಂಥಲಯ ಬಿಟ್ಟು
ಹೊರಗಿನ ವೆಬ್ ಸಂಗ್ರಹಣೆಗೆ
ಲಿಂಕ್ ನೀಡುತ್ತದೆ.

<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>ಅನೂಶೋಧನೆಯ ಆಯ್ಕೆಗಳು</h3>

ಎರಡು ಜೋಡಿ
ಗುಂಡಿಗಳು
ನಿಮ್ಮ<span style='mso-spacerun:yes'> </span>ಅನೂಶೋಧನೆಯ
ಹೊಂದಣಿಕೆಗಳನ್ನು
ಹಿಡಿತದಲ್ಲಿಡುತ್ತವೆ.
ಮೊದಲ ಜೋಡಿ (ವರ್ಣ
ಮಾಲೆಯ
ವೆತ್ಯಾಸ)
ಅಕ್ಷರ ಮಾಲೆಯ
ವೆತ್ಯಾಸವನ್ನು
ಸರಿಹೊಂದಿಸುತ್ತದೆ.
ಎರಡನೆ ಜೋಡಿ ಪದಗಳ
ಕೊನೆಯನ್ನು ಕಡೆಗಣಿಸಬೇಕು
ಅಥವಾ ಬೇಡ
ಎನ್ನುವುದನ್ನು
ನಿರ್ಧರಿಸುತ್ತದೆ.
ವಾಕ್ಯವೃಂದವನ್ನು
ಅನೂಶೋಧಿಸಲು ದೊಡ್ಡ
ಪ್ರಶ್ನೆ
ಪೆಟ್ಟಿಗೆ ಪಡೆಯಬಹುದು.

}

_texttanumbrowseoptions_ [l=kn]{_numbrowseoptions_ ಸಂಗ್ರಹಣೆಯಲ್ಲಿ
ಮಾಹಿತಿ ಹೇಗೆ ಪಡೆಯುವ
ಬಗೆಗಳು:}

_textsimplehelpheading_ [l=kn]{ಸಂಗ್ರಹಣೆಯಲ್ಲಿ _collectionname_ 
ಮಾಹಿತಿ ಹೇಗೆ
ಪಡೆಯುವುದು}

_texthelpscope_ [l=kn]{
<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>ಪ್ರಶ್ನೆಗಳ
ಉದ್ದೇಶ</h3>

<p>
ನೀವು ಅನೂಶೋಧನೆಗೆ 
ಎಲ್ಲಾ ಸಂಗ್ರಹಣೆಯ
ಬೇರೆ ಬೇರೆ ಸೂಚಿಕೆಗಳನ್ನು
ಆರಿಸಿಕೊಳ್ಳಬಹುದು.
ಊದಾಹರಣೆಗೆ ಲೇಖಕರ ಸೂಚಿಕೆ
, ಶೀರ್ಷಿಕೆಗಳ ಸೂಚಿಕೆ, ಪಾಠಗಳ
ಸೂಚಿಕೆ ಅಥವಾ ವಕ್ಯವೃಂದಗಳ
ಸೂಚಿಕೆಗಳು. 
ಸಾಮಾನ್ಯವಾಗಿ
ದಾಖಲೆ ಪೂರ್ತಿ ಸರಿ ಹೊಂದಿದರೆ
ಸಾಕು, ಇಲ್ಲಿ ಯಾವ ಸೂಚಿಕೆಗಳನ್ನು
ಪರಿಗಣಿಸಲಾಗುವುದಿಲ್ಲ.
<p>ಒಂದು ವೇಳೆ
ದಾಖಲೆಗಳು
ಪುಸ್ತಕಗಳಾಗಿದ್ದಲ್ಲಿ,
ಅವುಗಳನ್ನು ಸರಿಯಾದ
ಜಾಗದಲ್ಲಿ
ತೆರೆಯಾಲಾಗುತ್ತದೆ.
}
